body {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	overflow: hidden;
}

@font-face {
	font-family: 'Bebas';
	src: url('../fonts/BebasNeue.eot'); /* IE9 Compat Modes */
	src: url('../fonts/BebasNeue.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('../fonts/BebasNeue.woff') format('woff'), /* Modern Browsers */
		 url('../fonts/BebasNeue.ttf')  format('truetype'), /* Safari, Android, iOS */
		 url('../fonts/BebasNeue.svg#Bebas') format('svg'); /* Legacy iOS */			 
}	

@font-face {
	font-family: 'AWConquerorDidot-Light';
	src: url('../fonts/AWConquerorDidot-Light.eot'); /* IE9 Compat Modes */
	src: url('../fonts/AWConquerorDidot-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('../fonts/AWConquerorDidot-Light.woff') format('woff'), /* Modern Browsers */
		 url('../fonts/AWConquerorDidot-Light.ttf')  format('truetype'), /* Safari, Android, iOS */
		 url('../fonts/AWConquerorDidot-Light.svg#AWConquerorDidot-Light') format('svg'); /* Legacy iOS */
}	
		
.bg {
	position: fixed;
}

/* This parent can be any width and height */
.content {
  text-align: center;
  width: 100%;
  position: absolute;
  height: 70%;
}
 
/* The ghost, nudged to maintain perfect centering */
.content:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -0.25em; /* Adjusts for spacing */
}
 
/* The element to be centered, can
   also be of any width and height */
.centered {
  display: inline-block;
  vertical-align: middle;
  width: 100%;
}

.content h1, .content h2 {
	display: block;
	color: #fff;
}

.content h1.follow {
	font: normal 50pt Bebas, Helvetica, sans-serif;
	margin-top: 0;
}

.content h2.website {
	font: normal 30pt AWConquerorDidot-Light, Helvetica, sans-serif;
	margin-top: 15%;
}

.content h2.website a {
	color: #fff;
	text-decoration: none;
}

.content h2.website a:hover {
	border-bottom: 1px solid #fff;
}